BEGIN TRANSACTION

INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16216,307)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16222,308)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16223,309)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16227,310)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16240,311)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16243,312)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16244,313)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16245,314)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16250,315)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16255,316)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16256,317)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16259,318)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16265,319)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16215,320)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16217,321)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16220,322)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16224,323)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16226,324)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16229,325)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16239,326)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16236,327)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16237,328)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16242,329)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16246,330)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16247,331)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16248,332)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16251,333)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16252,334)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16253,335)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16257,336)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16262,337)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16264,338)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16214,339)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16221,340)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16225,341)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16234,342)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16235,343)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16238,344)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16241,345)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16249,346)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16254,347)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16260,348)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16228,349)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16233,350)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16218,351)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16219,352)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16230,353)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16231,354)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16232,355)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16258,356)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16261,357)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16263,358)
INSERT INTO [Library.DegreeEducationLevelMapping] (DegreeEducationLevelId, LensId) VALUES (16266,359)

COMMIT TRANSACTION
